parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: shoes9plus
    database_user: root
    database_password: camoc3356
    mailer_transport: smtp
    mailer_host: mail.webafrica.co.za
    mailer_port: 587
    mailer_user: webmaster@shoes9plus.co.za
    mailer_password: $hoe99For188
    locale: en
    secret: ThisTokenIsNotSoSecretChangeIt

    knp_paginator.template.pagination: MopaBootstrapBundle:Pagination:sliding.html.twig

    knp_snappy.wkhtmltopdf:   /usr/bin/wkhtmltopdf.sh
    knp_snappy.wkhtmltoimage: /usr/bin/wkhtmltoimage

